Skip to main content
GET
List payment exceptions

Authorizations

Authorization
string
header
required

Sign in to the admin dashboard and use the resulting ID token for a store and operation you can access. The authenticated dashboard cookie is accepted when the Authorization header is absent. Missing or insufficient access returns 401.

Query Parameters

page
integer
default:1

Page number, starting at 1. Non-integer values and values below 1 return 400.

Required range: x >= 1
limit
integer
default:25

Results per page. Values below 1 use 1; values above 500 return 400. Non-integer input returns 400.

Required range: 1 <= x <= 500
filters
string

JSON object

Example:

"{\"condition\":\"AND\",\"filters\":[{\"type\":\"data\",\"field\":\"status\",\"operator\":\"equals\",\"value\":\"success\"}]}"

sort_by
string

JSON string format: {"field1":"asc", "field2":"desc"} json string in format {'field_name':'asc', 'other_field_name':'desc', ...}

Response

OK

message
string
required
Example:

"payment exceptions retrieved successfully."

success
boolean
required
content
object
required